Data Structures

# 32bpp_simple.hpp File Reference

Simple 32 bpp blitter. More...

`#include "32bpp_base.hpp"`
`#include "factory.hpp"`

Go to the source code of this file.

## Data Structures
class | Blitter_32bppSimple
| The most trivial 32 bpp blitter (without palette animation). More...
struct | Blitter_32bppSimple::Pixel
class | FBlitter_32bppSimple
| Factory for the simple 32 bpp blitter. More...

## Detailed Description

Simple 32 bpp blitter.

Definition in file 32bpp_simple.hpp.